"LinearFade" = "Fondu linéaire";
"Horizontal" = "Horizontal";
"Increasing" = "Croissant";
"Mask" = "Masquer";
"MaskImage" = "Masquer l'image";
"MaintainMaskProportion" = "Maintenir la proportion du masque";
